<!DOCTYPE html>
<html lang="en" dir="ltr">
    <head>
        <meta charset="utf-8">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.min.css">
        <link href="https://fonts.googleapis.com/css2?family=Montserrat&display=swap" rel="stylesheet">
        <link rel="stylesheet" href="style.css">
        <title>Gestione tavoli</title>
    </head>
    <body name="home">

        <div class="tendina">
            <a href="index2.html">Vai alla tabella</a>
            <a href="#">Tabelle precedenti</a>
            <a href="#">Login</a>
        </div>
        <div class="all">
            <h1>Gestione Tavoli</h1>
            <div class="input">
                <input id="input_1" type="text" name="cognome" placeholder="cognome">
            </div>
            <div  class="input">
                <input id="input_2" type="text" name="n. tavolo" placeholder="n. tav">
            </div>
            <div class="submit">
                <button class="button" type="button" onclick="writeData()">inserisci</button>
            </div>
        </div>
        <div class="hamburgher">
            <div class="line"></div>
            <div class="line"></div>
            <div class="line"></div>
        </div>

        <script src="https://www.gstatic.com/firebasejs/7.19.1/firebase.js"></script>
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
        <script type="text/javascript" src="script2.js"></script>
    </body>

</html>
